Exception: Ekylibre::PluginRequirementError

Inherits:
StandardError
  • Object
show all
Defined in:
lib/ekylibre/plugin.rb